/*
*
* Primary Links 
*
*/


/*	Structure
-------------------------------------------------------------- */

#navigation-primary{
	height:40px;
	line-height:40px;
	float: left;
	width: 105%;
	z-index: 3;
	position: relative;
}
	
#navigation-primary ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
	
#navigation-primary > ul > li{ /* first level */
	margin-right:2px;
	/*padding-left:10px;*/
	float:left;
	position:relative;
	/*z-index: 3; /* position it over advertise (z-index=2) */
	z-index: inherit;
}
	
#navigation-primary h2{
	margin:0px;
}
	
#navigation-primary > ul > li > a,
#navigation-primary > ul > li > h2 > a{ /* first level links  make it block-level to fill the entire space */
	float:left;
	padding:0px 14px 0px 14px;
}
	
#navigation-primary > ul > li > a.active,
#navigation-primary > ul > li > h2 > a.active,
#navigation-primary > ul > li > a:hover,
#navigation-primary > ul > li > h2 > a:hover,
#navigation-primary > ul > li:hover > a,
#navigation-primary > ul > li:hover > h2 > a{  /* active and hover state of the first level */
	padding:5px 11px 5px 11px;
	margin-top:-10px;
}
	
.mega{ /* submenu container */
	position:absolute;
	top:0px;
	left:-9999px; /* hide when not required */
	margin:0px;
	z-index:9999;
	width: auto; /** ADDED BY VENUS**/
	min-width: 30em; /**ADDED BY VENUS**/
}
	
#navigation-primary li:hover .mega,
#navigation-primary li .mega.open{ /* show */
	top:40px; /* menu height */
	left:0px;
}
	
#navigation-primary li:hover .alt,
#navigation-primary li .mega.open.alt{ /* show (alt) */
	right:0em;
	left:auto;
}

#navigation-primary li:hover .alt {
  left: 0;
}
	
.megamenuWrapper{
	overflow:auto;
	padding:15px;
	z-index:9999;
}

.ie7 .megamenuWrapper{
	overflow:visible;
}
	
.closepanel{
	width:100%;
	height:12px;
	text-align:right;
}
	
.mega.alt .closepanel{
	text-align:left;
}

.closepanel span{
	padding:0 5px 0 5px;
	margin-right:-1px;
}
	
.mega.alt .closepanel span{
	margin-left:-1px;
}
	
.menu-section{
	float:left;
}

.one-col{ /* 1) one column */
	width:30em;
}
	
.one-col .menu-section{ 
	width:100%;
}

.two-col{ /* 2) one columns */
	width:22em;
}
	
.two-col .menu-section{ 
	width:50%;
}	

.three-col{ /* 3) three columns */
	width:40em;
}
	
.three-col .menu-section{ 
	width:33.3%;
}

.four-col{ /* 4) four columns */	
	width:50em;
}	
	
.four-col .menu-section{ 
	width:25%;
}

.five-col{ /* 5) five columns */	
	width:30em;
}	
	
.five-col .menu-section{ 
	width:20%;
}

.six-col{ /* 6) six columns */	
	width:70em;
}	
	
.six-col .menu-section{ 
	width:16.6%;
}

.one-col, .two-col, .three-col, .four-col, .five-col, .six-col {
  width: auto;
  min-width: 30em;
}

.one-col.with-columns {
  min-width: 30em;
}

.two-col.with-columns {
  min-width: 22em;
}

.three-col.with-columns {
  min-width: 40em;
}

.four-col.with-columns {
  min-width: 50em;
}

.five-col.with-columns {
  min-width: 60em;
}

.six-col.with-columns {
  min-width: 70em;
}

#navigation-primary .mega ul.megamenu-2{ /* child links inside panel */
	line-height: 2em;
	margin-right:8px;
}

#navigation-primary ul.megamenu-section{ /* only for primary links with lists, not headings */
	margin:-10px 8px 0 0;
	padding:0px;
	z-index:9999;
}

#navigation-primary ul.megamenu-section ul.megamenu-2{ /* only for primary links with lists, not headings */
	margin:-2px 0 0 0;
	padding:0px;
}

/** added by venus to fix the menus spacing **/
.mega.with-columns .menu-section-title a {
    float: left;
    line-height: 2.5em;
}

.mega.with-columns .menu-section-title .menu-leaf-list a, .mega.with-columns .menu-section-title li.menu-leaf-list {
  float: left;
  clear: left;
}

.mega.with-columns .menu-section-title li.menu-leaf-list, .megamenu-section li ul {
  float: left;
  width: 100%;
}

#navigation-primary .mega ul.megamenu-section {
/*  line-height:  1.5em;*/
  line-height:  2em;
  float: left;
}

#navigation-primary .mega ul.megamenu-section .menu-section-title a {
  margin-bottom: 1.3em;
  float: left;
  padding-bottom: 0;
}

#navigation-primary .mega.with-columns ul.megamenu-section {
  margin: 0 8px 0 0;
}

#navigation-primary .mega.with-columns ul.megamenu-section a {
  margin-bottom: 0;
  padding-bottom: 0;
}

#navigation-primary .mega.with-columns ul.megamenu-section a {
  line-height: 2em;
}

/** end css added by venus to fix the menus spacing **/

/** Added by venus for the content overlapping **/

#contentWrapper {
  margin-top: 2em;
}

/** end cdd added by venus to fix the content overlapping




	
/*	Look & Feel
-------------------------------------------------------------- */

#navigation-primary > ul > li > h2,
#navigation-primary > ul > li > a{ /* font-size of the first level */
	font-size: 11.5px;
	line-height: 40px;
}

#navigation-primary > ul > li > h2 > a,
#navigation-primary > ul > li > a{ /* links of the first level */
	text-transform: uppercase;
	color:white;
	font-weight: bold;
	text-decoration:none;
	background: #156aa3;
}

#navigation-primary > ul > li > a.active,
#navigation-primary > ul > li > h2 > a.active{ /* active state of the first level */
	background:#054b81;
	color:#fff;
}	
	
#navigation-primary > ul > li > a:hover,
#navigation-primary > ul > li > h2 > a:hover,	
#navigation-primary > ul > li:hover > a,
#navigation-primary > ul > li:hover > h2 > a{ /* hover state of the first level */
	/*background:#f97e05;
	color:#fff;
}

#navigation-primary .mega a{ /* links color inside panel */
	color:#222;
	text-decoration: none;
}

#navigation-primary .mega a:hover{ /* :hover on links inside panel */
	color:#333;
	text-decoration:underline;
}

#navigation-primary .mega ul.megamenu-2 a{
	color:#4c4b4b;
}

#navigation-primary h3,
#navigation-primary li.menu-section-title > a{ /* primary links subsection titles */
	font-size:0.9em;
	text-transform:uppercase;
	font-weight: bold;
	color:#156aa3;
}

/** ADDE BY VENUS FOR PATRONIZE/ DON'T PATRONIZE  MENU TEXT**/
#navigation-primary li.menu-section-title .active{
        text-decoration: none;
}

#navigation-primary li.menu-section-title .active:hover{ 
        text-decoration: underline;
}
#patronize tbody tr td {
       padding: 0px 0px 2px 5px;
}
#other-union-made tbody tr td {
       padding: 0px 0px 2px 5px;
}
/** END OF CSS ADDED BY VENUS**/

#navigation-primary li.menu-leaf-list{ /* child links inside the panel */
	border-bottom: 1px dashed #e2e2e2;
}

.mega{
	/*border-top: 10px solid #f97e05;*/
	border-bottom: 4px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:#fff;
}
	
.mega.closing{ /* mega menu while closing... */
	border-bottom-color:#f97e05;
	border-left-color:#f97e05;
	border-right-color:#f97e05;
}
	
.closepanel span{ /* close panel button */
	background:#ccc;
	color:#666;
	text-transform:none;
	font-size:0.9em;
}

.closepanel span:hover{
	background:#f97e05;
	color:white;
	cursor:pointer;
}	


.views_slideshow_cycle_slide{z-index:0 !important ;}